<?php

/**
 * 侧边 二级菜单;
 */

if ($conf['sys_menus'][MID]['pid'] > 0)
{
    $arr = $conf['sys_pmenus_sub'][$conf['sys_menus'][MID]['pid']];
} else
    if (isset($conf['sys_pmenus_sub'][MID]))
    {
        $arr = $conf['sys_pmenus_sub'][MID];
    } else
        return;
echo '<div class="ayaya_list_menu">';
echo '<h2>', htmlxlang($conf['sys_menus'][MID]['name']), '</h2>';
echo '<ul>';
foreach ($arr as $k => $v)
{
    echo '<li ', (MID == $k ? 'class="current"' : ''), '><a href="' . url(RPGM . $k .
        '/') . '">', htmlxlang($conf['sys_menus'][$k]['name']), '</a></li>';
}
echo '</ul>';
echo '</div>';
return;

?>